@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Emilys+Candy&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');
body {font-family: 'Poppins', sans-serif;font-size:15px;color:#000; line-height:26px; margin:0px; font-weight:400; background-color:#fff;}
*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; outline:0px;}
a,input,select,button{outline:0}
a{transition:all 0.5s ease-in 0s;text-decoration:none;outline:none; color: #501d5f;}
a:focus,a:active,a{border:0;outline:none}
img{max-width:100%;outline:0}
html {  scroll-behavior: smooth;}
a{transition: all 0.5s ease-in 0s; text-decoration:none; outline:none;}
a:focus, a:active,  a {border:0px; outline:none;}
.clear{clear:both;}
p{margin-top:0px; }
p a {color:#f03d50; border-bottom: 1px solid #f03d50;}
img {border:0px;}
form{margin:0px;}
input {outline:none;}
* {box-sizing:border-box; }
@font-face {font-family: 'GiddyupStd_1';font-style: normal;font-weight: normal;src: local('GiddyupStd_1'), url('GiddyupStd_1.woff') format('woff');}
input {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
select {   -webkit-appearance: none;   -moz-appearance: none;   appearance: none;       /* Remove default arrow */   background-image: url(...);   /* Add custom arrow */   background-image: url(../images/small-down-arrow.png);   background-repeat: no-repeat;   background-position: 96% center;}
a:focus, a:active,  a, focus, select, * {border:0px; outline:none;}
.grid-1280 {display:table; width:1280px; margin:auto;}
.center-text {text-align:center; display:block; font-size:15px; margin-top:-30px;}
p.center-text {text-align: center!important; margin: 20px 0px;}
h2 { font-size:46px; line-height: 140%; text-align: center; color: #501d5f; text-transform: capitalize; margin: 0px; font-family: 'GiddyupStd_1'; font-weight: normal;}
 .divider {text-align: center; display: table; width: 100%; margin: 20px auto;}
h3 { font-size:16px; text-transform: uppercase; line-height: 140%; text-align: center; color: #501d5f;  margin: 0px; font-weight: 500; letter-spacing: 2px; margin-bottom: 20px;}
 /* home banner */#home-banner-area {display: table; width: 100%; height: 327px; transition: all 0.5s ease-in; }
.banner-text1 {display: block; color: #fff; font-size: 72px; line-height: 110%; text-align: center; margin-top: 30px; font-family: 'Emilys Candy', cursive; padding-right: 100px; transition: all 0.5s ease-in;}
.banner-text2 {display: block; color: #fddb00; font-size: 72px; line-height: 110%; text-align: center; font-family: 'Emilys Candy', cursive; padding-right: 100px; transition: all 0.5s ease-in;}
.banner-text3 {display: block; color: #fff; font-size: 20px; line-height: 120%; text-align: center; text-transform: uppercase; letter-spacing: 6px; margin-top: 20px; padding-right: 100px; transition: all 0.5s ease-in;}
/* home banner *//* header */header { display:table;  transition: all 0.5s ease-in 0s; width: 100%; position: fixed; z-index: 100; top:0px; left: 0px; background-image: url(../images/homebanner1.jpg); background-position: center top; background-attachment: fixed; }
header.darker {  background-image: url(../images/homebanner1.jpg); background-position: center top; background-size:auto auto; }
header.darker  #home-banner-area {height: 0px;}
header.darker  .banner-text1, header.darker  .banner-text2, header.darker  .banner-text3 {font-size: 0px; margin: 0px;}
header.darker .top-navigation {margin-top: 0px;}
header.darker .logo   {margin: 10px 0px 10px 0px;}
 header.darker .logo a img  {width:200px;}
 header.darker .phone  {  margin-top:5px; margin-bottom: 8px; }
 header.darker .phone a { transition: all 0.5s ease-in;}
.inside .logo a img  {width:200px;}
 .inside  .phone {    font-size: 20px;    margin-top: 5px;    margin-bottom: 8px;}
.inside .header-gap {    height: 114px;}
.inside .search-gap {    height: 80px;}
.logo {display: inline-block; float: left; margin: 10px 0px; transition: all 0.5s ease-in;}
.logo a {display: block; transition: all 0.5s ease-in;}
.logo a img  {float: left; transition: all 0.5s ease-in 0s; width: 253px;}
.phone {display: inline-block; float: right; font-size: 24px; line-height: 25px;  margin: 20px 0px 0px 0px; transition: all 0.5s ease-in}
.phone a {display: inline-block; width:40px; height:40px; line-height:40px; color: #000; letter-spacing: 0px; float: left; margin:1px 5px; border-radius:50px; background:#501d5f; }
.phone a img { margin:0 auto; display:block; padding:5px 0px; }
.phone .phone-number {display: inline-block!important; margin-top: 4px!important; background: none; width: auto; line-height: normal; font-weight: 500; height: auto; text-shadow: 0px 0px 1px #612b6f; }
.small-text {display: block; font-size: 12px; clear: both; text-align: right; font-weight: 500; color: #130617; line-height: 15px; width: 200px; float: right; margin-right: 3px; margin-top: -5px;}
.top-navigation {width: 100%; display: table;  padding: 0px;  background-image: url(../images/gradient.jpg); transition: all 0.5s ease-in; background-size:100% auto;  }
.top-navigation a {display:inline-block;  color: #fff; line-height: 50px; width:100%;  font-weight:600; text-transform: uppercase; font-size:14px; letter-spacing: 0px; float: left; text-align: center;  }
.top-navigation a:hover {background-color: #612b6f;}
.top-navigation ul {margin: 0px; padding: 0px;}
.top-navigation li { list-style: none; margin: 0px; padding: 0px; float: left; display: inline-block; width:12.5%; padding:0px; border-left:1px solid #713681; }
.top-navigation li:last-child {border-right:1px solid #713681;}
.type-box {width: 19%; float: left; border: 1px solid #784485; padding: 5px; margin: .5%; background-color: #612b6f;}
.type-box a {display: block; text-align: center; display: block; font-weight: 600; letter-spacing: 1px; color: #fff; letter-spacing: 0px; font-size: 18px; font-weight:500; line-height: 50px;}
.type-box a img {width:100%; float: left;}
.type-box p {text-align: center!important; font-weight: 400; font-size: 14px; line-height: 140%!important; padding: 0px 10px; opacity: 0.8; height: 130px; overflow: hidden; display: block;}
p:empty {   display: none;}
/* Drop Down Menu  */.dropdown {  display: inline-block;}
.dropdown-content {  display: none;  position: absolute;  background-color: #612b6f;  min-width: 100%;  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);  padding: 12px 16px;  z-index: 1;  margin-top: 50px;  left: 0px;}
.dropdown:hover .dropdown-content {  display: block;}
/* Drop Down Menu  */.header-gap {height: 528px; width: 100%; background-image: url(../images/pattern.png);}
.search {background-color: #f6d07d; display: table; width: 100%; border-bottom: 1px solid #c5a117;}
.select-style:nth-child(6), .select-style:nth-child(12) { border-right:1px solid #c5a117; }
.select-style:nth-child(7), .select-style:nth-child(8), .select-style:nth-child(9), .select-style:nth-child(10), .select-style:nth-child(11), .select-style:nth-child(12) { border-bottom:0px; }
.select-style {padding: 0;margin: 0;border-left: 1px solid #c5a117;border-bottom: 1px solid #c5a117;width: 16.66%;border-radius: 0px;overflow: hidden;background-color:transparent;	float: left;	margin:0;	}
.select-style select {	font-family: poppins;	font-weight: 300;padding: 8px 8px;width: 100%;border: none;box-shadow: none;background-color: transparent;background-image:url(../images/small-down-arrow.png);	background-position: 95% center;-webkit-appearance: none;   -moz-appearance: none;        appearance: none;}
.select-style select:focus {outline: none;}
/* header */
.disclaimer { position:relative; display: table; padding:40px 0px!important; background-color: #1e0b23; width: 100%; color: #fff; clear: both; overflow: hidden;}
.disclaimer p { text-align: justify; line-height:normal; color: #8e7395;}
.disclaimer h2 {color: #fff;}
.locations {display: table; padding: 60px 0px; background-color: #351040; width: 100%; color: #fff;}
.locations a {display: inline-block; width: 19.6%; margin: .2%; border: 1px solid #5e366a; text-align: center; color: #ccc; font-weight: 500; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; float: left;}
.locations a:hover {color: #fff; border: 1px solid #fff;}
.locations h2 {color: #fff;}
.promotional-banners { background-color: #060107; display: table; width: 100%; padding: 30px 0px;}
.promotional-banners .grid-1280 div a { display: inline-block; margin: 2px; vertical-align: middle; background: #000; color: #fff; padding: 10px 20px; font-size: 14px; text-transform: uppercase;
    font-weight: 600; }
.gallery {display: table; width: 100%; padding: 50px 0px;background: url(../images/welcome-bg.jpg) left top no-repeat; background-size: cover; background-attachment: fixed;}
.inside-content-area  {display: table; width: 100%; padding: 40px 0px 50px 0px;}
.contact-left {width: 50%; float: left; padding-right: 30px;}
.contact-right {width: 50%; float: left; padding-left: 30px;}
.contact-right label { font-weight:600; text-transform:uppercase; }
.contact-phone img {float: left; }
.contact-phone  a {font-size: 24px; text-decoration:none; color: #000; border: 0px; margin-right: 5px; display: inline-block; float: left;}
.contact-left h3 {font-size:26px; font-weight:600; margin-bottom: 10px; text-align: left;  }
.listing , .welcome ul {margin: 0px 0px 0px 20px; padding: 0px;}
 .listing li, .welcome li {padding-left: 10px; list-style-image: url(../images/bullet.png);}
.three-column {width: 31.3%; float: left; margin: 0% 2% 2% 0%;}
.three-column .textbox1 {margin: 0px;}
strong {font-weight: 600;}
.textbox1 {background-color: #f7f7f7;border:1px solid #ccc;box-sizing: border-box;color: #666;float: left;	font-family: 'Poppins';font-size: 14px;font-weight: 300;margin-bottom: 10px;margin-right: 20px;padding: 13px;width: 100%; position: relative; z-index: 9;}
.textbox2 {background-color: #f7f7f7;border:1px solid #ccc;box-sizing: border-box;color: #666;	font-family: 'Poppins';font-size: 14px;font-weight: 300;margin-bottom: 10px;padding: 13px;width: 100%;	    height: 120px; resize: vertical; position: relative; z-index: 9;}
.submit-button {background: #1e0b23 none repeat scroll 0 0;border: 0 none;color: #fff;cursor: pointer;	font-family: 'Poppins';font-size: 16px;font-weight: normal;letter-spacing: 2px;padding: 12px 30px;text-transform: uppercase;	transition: all 0.5s ease-in 0s; border-radius:50px; float: right; }
.submit-button:hover {background-color: #fa5959;}
/* Welcome */
.welcome {background-color: #fffcf9; padding: 30px 0px; margin: 0px; background-image: url(../images/pattern.png); }
.welcome  p {text-align: justify;}
/* Welcome *//* Reviews */
.reviews {background-color: #fff; padding: 30px 0px 30px 0px; margin: 0px;  }
.reviews-box {width: 100%;  background-color: #fff; border: 1px solid #ccc; border-radius:0px; margin-top: 20px; padding-bottom:20px; position:relative;  }
.reviews-face {width: 120px; height: 120px; display: block; margin: auto; border-radius:1000px; overflow: hidden; border: 5px solid #f6d07d; margin-top: -40px;}
.reviews-face img {width: 100%;}
.reviews-box p {text-align: center; width:90%; margin: auto; height:auto!important; padding-top:70px; background-image: url(../images/quote-sign.png); background-position: center 30px; background-repeat: no-repeat;}
.reviews-box strong {display: block; font-weight: 600; text-align: center; margin-top: 20px; color: #501d5f; }
 .reviews-box em {display: block; font-weight: 400; text-align: center; font-style: normal; }
 .reviews-escrot-name {color: #501d5f; font-size: 18px; text-align: center; display: block; font-weight: 500;  margin-top: 20px; }
.all-reviews .reviews-box { width: 31%; margin:3% 1%; float: left;}

/* Reviews *//* News */
.news {background-color: #fff; padding: 30px 0px; margin: 0px; background-image: url(../images/pattern.png); }
.news-box {width: 31%; float: none; display:inline-block; vertical-align:top;  margin: 1%; background-color: #fff; box-shadow: 0px 0px 20px 0px #ccc;}
.news-box img {width: 100%;}
.news-box div {padding: 5px 20px 20px 20px; display: table;}
.news-box div p { /*height:120px;*/ height:auto!important; display: block; overflow: hidden;}
.news-box h4 {color: #501d5f; margin: 0px; font-size:18px; font-weight: 600; height: auto!important;}
.date {color: #edc366; font-size: 12px; font-weight: 600;}
.news-box a {display: inline-block; font-family: 'GiddyupStd_1'; font-weight: normal; font-size: 25px; color: #501d5f; }
.news-box div a img {float: right; margin-left: 10px; margin-top:9px; width: 24px; height: 9px; transition: all 0.5s ease-in 0s; }
.news-box a:hover  img { transition: all 0.5s ease-in 0s; }
/* News *//* Parallax */
.parallax { margin: 0px; background-image: url(../images/parallax-bg.jpg); width: 100%; height:auto!important; background-attachment: fixed; background-size:cover; padding:60px 0px!important; }
.parallax  h2 {text-align: center; color: #fff; font-size: 40px; font-family:'Emilys Candy'; margin:0px!important;}
.parallax  p {text-align: center; color: #fff; font-size: 18px; max-width: 80%; margin: auto;}
.step {width: 30%; margin: 3% 1%; float: left; padding: 10px; border: 1px solid #333; color: #fff; background-color: rgba(0,0,0,0.3);}
.step span {line-height: 150%; display: inline-block; width: 80%;}
.step strong {display: inline-block; float: left; width: 50px; height: 50px; font-size: 40px; line-height: 50px; font-weight: 200; text-align: center;}
.parallax a {display: block; width: 200px; border-radius:1000px; background-color: #f6d07d; color: #000; text-align: center; font-size: 30px; margin:30px auto; font-family: 'GiddyupStd_1'; line-height: 50px;}
.parallax a:hover {background-color: #fa5959; color: #fff;}
/* Parallax *//* Joinus */
.joinus { margin: 0px; /*background-image: url(../images/joinus-banner.jpg);*/ width: 100%; height:auto!important; background-color: #fbb034;
background-image: linear-gradient(315deg, #fbb034 0%, #ffdd00 74%);  background-size:cover; padding:40px 0px!important; text-align:center; background-position:0px!important; }
.joinus h2 {text-align: center; color: #501d5f; font-size: 50px; font-family:'Emilys Candy'; margin:0px!important; font-weight: normal; width: 100%!important;}
.joinus h3 {text-align: center; color: #501d5f; font-size: 36px; font-family:'Emilys Candy'; margin-top: 10px; font-weight: normal; text-transform: inherit; letter-spacing: 0;}
.joinus a {display: block; width: 200px; border-radius:100px; background-color: #501d5f; color: #fff; text-align: center; font-size: 30px; font-family: 'GiddyupStd_1'; line-height: 50px; margin:0 auto!important; display: table; }
.joinus a:hover {background-color: #fa5959;}
.locations a {line-height: 30px}
/* Joinus *//* model-box */
.model-box {width: 21%; float:none!important; display:inline-block; vertical-align:top;  margin:2%; position: relative; background: #f3c556; background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f3c556),to(#ffb400)); background: linear-gradient(180deg,#f3c556 0,#ffb400); padding:3px; overflow:hidden; text-align:center;  }
.model-box figure {width: 100%; height: 378px; margin:0px 0px 1px 0px; padding: 0px;  overflow: hidden; display: block; position: relative; margin-bottom: 10px; height:auto!important }
.model-box figure img {width: 100%; transition: all 0.7s ease-in 0s; }
.model-box figure img:nth-child(1) { margin: 0%; position: absolute;}
 .model-box:hover figure img:nth-child(1)  {    width: 100%;    margin: 0%;   position: absolute;    opacity: 0.0;}
.model-box figure a {display: table; width: 100%;}
.model-name-and-age {font-size: 20px; text-align:center; color: #501d5f; font-weight: 400; line-height:normal; display:block; font-weight: 500; }
.model-name-and-age a {color: #501d5f;}
.model-price { display: block; line-height: normal; color: #501d5f; font-weight: 500; }
.model-type { display: block; color: #501d5f;text-align: center!important; font-weight: 500; }
.tag {display: block;background-color: rgba(255,255,255,0.7);text-transform: uppercase;font-size: 16px;letter-spacing: 2px;position: absolute;margin-top: -65px;width: auto;text-align: center;line-height: 40px; left:3px; right:3px; }
/*.tag {display: block; background-color: rgba(255,255,255,0.7); text-transform: uppercase; font-size: 16px; letter-spacing: 2px;  position:absolute; margin-top: -85px; width: 100%; text-align: center; line-height: 57px;}
*/.show-more {display: block; text-align: center;}
.show-more a {font-size:32px; line-height: 140%; background-image: url(../images/down-arrow.png); background-repeat: no-repeat; background-position: center bottom; width: 150px; height: 60px; display: block;  text-align: center; color: #501d5f; text-transform: capitalize; margin: 30px auto 0px auto; font-family: 'GiddyupStd_1'; font-weight: normal;}
 /* model-box *//* footer */
footer {width:100%; display:table; padding:40px 0px 5px 0px!important; color:#fff; background-color:#110414; color: #fff;  font-weight: 400; }
footer h2 {margin-top: 30px; margin-bottom: 0px!important;}
footer h3 {margin:0px; text-transform: uppercase; font-size: 14px; text-align: center; font-weight: 400; letter-spacing: 1.8px;}
footer h6 {margin:0px 0px 20px 0px!important; text-transform: uppercase; font-size: 20px; color: #f5c95f; text-align:left; font-weight:500; letter-spacing: 1.8px; height:auto!important; }
.footer-column {width: 33.33%; float: left; padding-right:30px; margin-bottom:30px; color: #fff;}
.footer-column ul { margin:0px; padding:0px; list-style-type:none; }
.footer-column li { width: 49%; display: inline-block; vertical-align: top; }
.footer-column a {display:block; color: #fff;  letter-spacing: 0.5px; margin: 0px 0px 7px 0px; font-weight:400; font-size: 13px; border:0px; line-height:normal; }
.footer-column a:hover { color:#f5c95f; }
.footer-column p { font-size:13px; line-height:24px; }
.footer-phone img {float:left; margin-bottom: -6px; margin-right: 5px;}
.footer-phone a {font-size: 24px; border-bottom: 0px; line-height: 36px; color: #fff;}
.copyright { background: #060107; font-size: 12px; text-transform: uppercase; letter-spacing:1px; line-height:normal; color: #fff; padding: 10px;  text-align: center; display: block; width: 100%!important;}
/* footer *//* responsive menu */
.responsive-menu-icon { display:none;}
.responsive-menu-icon {display: block;cursor: pointer;	background-color:#ef3d4f;;	width:50px;	height:50px;	position:fixed;	right:0;	top:0px;	padding:14px;	box-sizing:border-box;	z-index:10000;	display:none;}
.bar1, .bar2, .bar3 {width: 23px;height: 2px;background-color: #fff;margin: 4px 0;transition: 0.4s;}
.change .bar1 {-webkit-transform: rotate(-45deg) translate(-9px, 6px);transform: rotate(-45deg) translate(-4px, 4px);}
.change .bar2 {opacity: 0;}
.change .bar3 {-webkit-transform: rotate(45deg) translate(-8px, -8px);transform: rotate(45deg) translate(-4px, -5px);}
/* responsive menu *//* Scroll Top */.scrolltop {	display:none;	width:100%;	margin:0 auto;	position:fixed;	bottom:30px;	right:0px;		z-index:10000;}
.scroll {	position:absolute;	right:20px;	bottom:20px;	background:#351040;	padding:0;	text-align: center;	margin: 0 0 0 0;	cursor:pointer;	transition: 0.5s;	-moz-transition: 0.5s;	-webkit-transition: 0.5s;	-o-transition: 0.5s; 		border-radius:50px;}
.scroll a {padding:0px; display:block; color:#fff; height:40px; width:40px; background-image:url(../images/up-arrow.png); background-repeat:no-repeat; background-position:center center;}
.scroll:hover {	background:#d63d46;	transition: 0.5s;	-moz-transition: 0.5s;	-webkit-transition: 0.5s;	-o-transition: 0.5s; }
/* Scroll Top */.container {  display: block;  position: relative;  padding-left: 35px;  margin-bottom: 6px;  cursor: pointer;  font-size: 14px;  -webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  user-select: none;	float: left;}
/* Hide the browser's default checkbox */.container input {  position: absolute;  opacity: 0;  cursor: pointer;  height: 0;  width: 0;}
/* Create a custom checkbox */.checkmark {  position: absolute;  top: 0;  left: 0;  height: 25px;  width: 25px;  background-color: #eee;}
/* On mouse-over, add a grey background color */.container:hover input ~ .checkmark {  background-color: #ccc;}
/* When the checkbox is checked, add a blue background */.container input:checked ~ .checkmark {  background-color: #f03d50;}
/* Create the checkmark/indicator (hidden when not checked) */.checkmark:after {  content: "";  position: absolute;  display: none;}
/* Show the checkmark when checked */.container input:checked ~ .checkmark:after {  display: block;}
/* Style the checkmark/indicator */.container .checkmark:after {  left: 9px;  top: 5px;  width: 5px;  height: 10px;  border: solid white;  border-width: 0 3px 3px 0;  -webkit-transform: rotate(45deg);  -ms-transform: rotate(45deg);  transform: rotate(45deg);}
.red  { color:#f03d50; font-size: 20px;}
.container {  display: block;  position: relative;  padding-left: 35px;  margin-bottom: 12px;  cursor: pointer;  font-size: 14px;  -webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  user-select: none;}
/* Hide the browser's default radio button */.container input {  position: absolute;  opacity: 0;  cursor: pointer;}
/* Create a custom radio button */.checkmark {  position: absolute;  top: 0;  left: 0;  height: 25px;  width: 25px;  background-color: #eee;  border-radius: 50%;}
/* On mouse-over, add a grey background color */.container:hover input ~ .checkmark {  background-color: #ccc;}
/* When the radio button is checked, add a blue background */.container input:checked ~ .checkmark {  background-color: #f03d50;}
/* Create the indicator (the dot/circle - hidden when not checked) */.checkmark:after {  content: "";  position: absolute;  display: none;}
/* Show the indicator (dot/circle) when checked */.container input:checked ~ .checkmark:after {  display: block;}
/* Style the indicator (dot/circle) */.container .checkmark:after { 	top: 7px;	left: 7px;	width: 8px;	height: 8px;	border-radius: 50%;	background: white;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color: #444;}
::-moz-placeholder { /* Firefox 19+ */  color:#444;}
:-ms-input-placeholder { /* IE 10+ */  color:#444;}
:-moz-placeholder { /* Firefox 18- */  color:#444;}
h4.red {    font-weight: 500;}
.escort-contacts {    display: none; }
.escort-contacts a {width: 33%;float: left;display: inline-block;height: 34px;opacity: 0.7;}
.escort-contacts a:hover { background-color: #f03d50; }
.escort-sms {background-color:#777;background-image: url(../images/small-icon1.png);background-position: center center;background-repeat: no-repeat;display: inline-block;margin: 1px 2px 5px 0px;}
.escort-call {background-color:#777;width: 31.8% !important;background-image: url(../images/small-icon2.png);background-position: center center;background-repeat: no-repeat;display: inline-block;margin: 1px 2px 5px 0px;}
.escort-wa {background-color:#777;background-image: url(../images/small-icon3.png);background-position: center center;background-repeat: no-repeat;display: inline-block;margin: 1px 0px 5px 0px;}
.gallery.inside {margin-top: 20px;}
.all-locations a {display: inline-block; width: 19%; margin: .5%; float: left; border: 1px solid #ccc; text-align: center; color: #666; font-size: 14px; line-height: 40px;}
.all-locations a:hover {border: 1px solid #612b6f; color: #612b6f; font-weight: 500; }
.paging {display: block; text-align: center;}
.paging a, .paging .current {display:inline-block; text-align: center; width: 30px; height: 30px; line-height: 30px; color: #fff; border:0px; margin: 3px; font-size: 14px; background: #501d5f; border-radius: 50px;}
.paging a:hover {background:#edc366; }
.paging .current { background:#edc366; }
.blog-left-column { width:75%; float: left; padding-right: 30px;}
.blog-right-column { width:25%; float: left;}
.blog-right-column .news-box {width: 100%; margin-bottom: 20px;}
.blog-right-column .news-box  a { display: block; width: 120px!important;}
.blog-right-column .news-box  a img {margin-right: 10px;}
.blog-right-column .news-box  a:hover img {margin-right: 0px;}
.blog-right-column .news-box h4 { font-size:16px; line-height: 120%; height: auto;}
.blog-left-column p {text-align: justify;}
.blog-left-column h1 {color: #612b6f; font-weight: 600; font-size: 30px; margin:0px 0px 5px 0px; }
.blog-right-column h2  {background-color:#612b6f; color: #fff;  font-weight: 600; font-size: 18px; line-height: 40px; text-align: center; font-family: poppins;  margin: 20px 0px 10px 0px;}
.blog-search {border: 1px solid #ccc; border-radius:4px; width: 100%; display: table; padding: 2px;}
.search-textbox {width: 85%; float: left; height: 40px; padding: 0px 10px; font-family: poppins; font-size: 14px; font-weight: 300;}
.search-go-button {width: 15%; float: left; height: 40px; padding: 0px 10px; background-image: url(../images/lens.png); background-position: center center; background-repeat: no-repeat; background-color: #fff; font-size: 14px; font-weight: 300;}
.recent-blogs a {width: 100%; padding: 5px;  color: #000; font-weight: 600; display: block; border-bottom: 1px solid #ccc; padding: 10px 0px; }
.fullsize {width: 100%;}
.small-view-all {display: inline-block; color: #612b6f; float: right; font-size: 12px; font-weight: 400; border-bottom: 1px solid #612b6f; line-height: 22px;}
.profile-left-column { width:75%; float: left; padding-right: 30px;}
.profile-left-column img {width:47.5%; float: none; display:inline-block; vertical-align:top;  margin: 1%; border: 1px solid #612b6f; }
.profile-right-column { width:25%; float: left;}
.data-table {width: 100%; border-collapse:collapse;}
.data-table th {border:1px solid #612b6f; padding: 3px 10px; color: #fff; background-color: #824292; font-size: 13px; font-weight: 800; text-align:inherit; }
.data-table td {border:1px solid #612b6f; padding: 3px 10px; color: #612b6f; font-size: 13px; font-weight: 500;  text-align:inherit; }
.profile-right-column h3 {font-size:36px; letter-spacing: -1px; line-height: 140%; text-align: center; color: #501d5f; text-transform: capitalize; margin: 0px; font-family: 'GiddyupStd_1'; font-weight: normal;}
.profile-top-stripe {border: 1px solid #612b6f; padding: 10px; display: table; width: 100%; margin-bottom: 20px; font-weight: 400;}
.profile-top-stripe .left-button {display: inline-block; float: left; color: #612b6f; line-height: 30px; }
.profile-top-stripe .left-button strong {font-size: 30px; font-weight: 200; line-height: 30px; display: inline-block; float: left; margin-right: 10px;}
.profile-top-stripe .right-button {display: inline-block; float: right; color: #612b6f; line-height: 30px; }
.profile-top-stripe .right-button strong {font-size: 30px; font-weight: 200; line-height: 30px; display: inline-block; float: right; margin-left: 10px;}
.profile-top-stripe .middle-button {display: block;  color: #612b6f; line-height: 30px; margin: auto; width: 150px; text-align: center;}
.dropdown a { background-image: url(../images/small-down-arrow2.png)!important; background-repeat: no-repeat!important; background-position: 92% center!important;}
.dropdown a span {padding-right: 15px;}
.comment-box {border: 1px solid #ccc; padding: 20px; border-radius:0px; margin-top: 40px; display: table; width: 100%;}
.comment-box .textbox1 {width: 24%; margin: .5%; border: 1px solid #ccc;}
.comment-box .textbox1.big {width: 99%; margin: .5%; border: 1px solid #ccc;}
.comment-box .textbox1.small {width:70px; margin: .5%; border: 1px solid #ccc; float: none;}
.comment-box span {display: inline-block; margin: .5%;}
.location-box {width: 19%; margin: .5%; border: 1px solid #ccc; padding: 5px; float: left;}
.location-box img {width: 100%; float: left;}
.location-box span {width: 100%; display: block; background-color: #d63d46; color: #fff; font-weight: 500; padding: 5px; margin-bottom:0px; clear: both; text-align: center;}
.location-box  a {color: #000; line-height: 22px; font-size: 13px;  }
.location-box p {margin: 0px 0px 5px 0px; text-align: center;}
.gallery-content {display: table; padding: 20px;}
.gallery-content p {text-align: justify;}
#more {display: none;}
#myBtn {border: 0px; color: #fff; letter-spacing: 0px; font-size: 20px; text-transform: capitalize; margin: auto; display: block; float: none; margin-top: 20px; font-family: 'GiddyupStd_1'; font-weight: normal;}
.comment-box span {   border: 1px solid #ccc;  padding: 10px 20px;}
 .location-menu a {display: inline-block; width: 19.6%;   line-height: 30px; margin: .2%; border: 1px solid #9058a1; text-align: center; color: #fff; font-weight: 500; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; float: left; background-image: none!important; }
 .location-menu a:hover {color: #fff; border: 1px solid #fff;}
.scroll-back-to-top-wrapper {border-radius: 1000px!important; background-color: #f6d07d!important}
.scroll-back-to-top-wrapper i.fa {    line-height: 45px!important; color: #110414!important}
li a {color:#f03d50; border-bottom: 1px solid #f03d50;}
.wsp-container .wsp-pages-list  {margin: 0px 0px 0px 20px; padding: 0px; display: block; clear: both; display: table; width: 100%;}
 .wsp-container .wsp-pages-list li {padding-left: 10px; list-style-image: url(../images/bullet.png); width: 25%; float: left;}
.wsp-container .wsp-pages-list li a {color:#000; border-bottom: 0px solid #f03d50;}
.wsp-pages-title {clear: both; padding: 60px 0px 20px 0px;}
.model-description { position: relative; margin-top: -15px; }

.disclaimer.homedisclaimer, .disclaimer.homedisclaimer p { text-align:center; color:#fff; }
.disclaimer.homedisclaimer .readmore {border: 0px; color: #fff; letter-spacing: 0px; font-size: 20px; text-transform: capitalize; margin: auto; display: block; float: none; margin-top: 20px; font-family: 'GiddyupStd_1'; font-weight: normal; background: #110414; display: table; padding: 8px 30px; border-radius: 50px; }
.disclaimer.homedisclaimer .readmore:hover { opacity:0.9; }

.all-reviews .item { width:33%; float:none; display:inline-block; vertical-align:top; padding:0px 10px; }
.all-reviews .item .reviews-box { width:100%!important; margin:0px 0 60px 0px!important;  }
.news-box .readmorenews { background: #501d5f; color: #fff; font-size: 16px; text-align: center; padding:7px 15px; border-radius: 50px; text-transform: uppercase;     font-family: 'Poppins', sans-serif; }
.news-box .readmorenews:hover { background:#060107; }
div.wpcf7-response-output { clear:both; width: 100%; float: left; }
.contactline { text-align:center; }
span.wpcf7-not-valid-tip { position:relative; clear:both; line-height: normal; font-size:13px; }
.contact-phone.phone { float: left; width: 100%!important; margin: 5px 0px!important; padding: 0px!important; }
.contact-phone.phone a img { float:none; width:auto!important; }
.joinus-form .wpcf7 label { font-weight:600; }
.inside-content-area.escortportfolio { padding-bottom:0px!important; position:relative; text-align:center; }
.inside-content-area.portfoliocontent { text-align:center;  }
.inside-content-area.portfoliocontent a { color: #060107; }

.bloglistingpage .blog-left-column { width:100%!important; padding:0px!important; }
.bloglistingpage .blog-right-column.blogrtsec { display:none!important; }

@media(max-width:767px) { 
.all-reviews .item { width:49.5%; }
.parallax { padding:30px 0px!important; }
.joinus h2 { font-size: 30px!important; }
#mixedSlider3 { width:100%!important; }
#mixedSlider3 .MS-content { margin:0px!important; white-space:normal!important; }
.joinus h2 { font-size: 25px!important; }
.joinus { padding:25px 0px!important; }
.disclaimer { padding:30px 0px!important; }
}

@media(max-width:479px) { 
.all-reviews .item { width:100%; display:block; clear:both; }
.contact-phone a { font-size: 22px; }
.homepagegallery.gallery .model-box:nth-child(9), .homepagegallery.gallery .model-box:nth-child(10), .homepagegallery.gallery .model-box:nth-child(11), .homepagegallery.gallery .model-box:nth-child(12) { display:none; }

}
@media(max-width:359px) {  
.contact-phone a { font-size: 22px; }
}